@media (max-width: 600px) {




    .lower-header .nav{
        display: none;
    }


.hero-section .container{
    flex-direction: column;
    padding: 70px 20px;
}


.hero-section .left-hero{
    width: 100%;
}


.hero-section .left-hero h2{
    font-size: 28px;
    line-height: 40px;
}


.hero-section .right-hero{
    width: 100%;
    padding: 28px 20px;
}


.hero-section .right-hero h2{
    font-size: 28px;
    line-height: 40px;
}


.hero-section .right-hero p{
    margin: 0 0 16px 0;
}



.help{
    padding: 40px 20px 0; 
}

.help h2{
    font-size: 28px;
}

.help .container>div{
    padding: 0;
    flex-wrap: wrap;
    justify-content: center;
}

.help div div div{
    width: 33%;
    padding: 20px 12px 12px;
}

.help div div div img{
    margin-bottom: 10px;
}



.service-div .container{
    flex-direction: column;
        padding: 40px 20px;
}


.service-div h3{
    font-size: 28px;
    line-height: 40px;
}



.left-service{
    width: 100%;
}

.left-service>div{
    padding: 36px 20px;
}

.right-service{
    width: 100%;
}


.right-service>div{
    padding: 36px 20px;
}



.disclosure-container{
    padding: 40px 20px;
}

.disclosure-container ul{
    flex-direction: column;
    align-items: flex-start;
    gap: 8px;
}

.disclosure-container a{
    font-size: 14px;
}

    
.upper-footer{
    padding: 46px 20px 36px;
}
    

.top-foot{
    flex-direction: column;
}



.top-foot img{
    margin-bottom: 20px;
}

.top-foot div:last-child ul{
    flex-direction: column;
    text-align: center;
    gap: 10px;
}

.bottom-foot{
    flex-direction: column;
}

.bottom-foot div{
    width: 100%;
}


}